<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>BC</ClassAbbrev>
            <ClassName>Ambatondrazaka</ClassName>
            <ShipClass>Battlecruiser</ShipClass>
            <Mass>96</Mass>
            <PointValue>313</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="5"/>
            <Hull value="96" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="175"/>
                <FireControl xSSD="120" ySSD="175"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="100" ySSD="155"/>
            </Defenses>
            <Weapons>
                <BeamBattery  xSSD="100" ySSD="30"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="70"  ySSD="70"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="130" ySSD="70"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="100" ySSD="110" rating="2" arcs="(AP/A/AS)"/>
                <PointDefense xSSD="40"  ySSD="140"/>
                <PointDefense xSSD="70"  ySSD="140"/>
                <PointDefense xSSD="130" ySSD="140"/>
                <PointDefense xSSD="160" ySSD="140"/>
            </Weapons>
            <DesignNotes>
    	        Made on a licenced FSE Ypres BC hull, the Ambatondrazaka maintains the 
  		battlecruiser speed, and is armed with a Class-3 beam, 3 Class-2 beams, and is 
  		protected by both armor and a level-1 screen. Named for a city in Madagascar. 
	    </DesignNotes>
        </Ship>